#tmenu {
	float: left;
	width: 250px;
	height: auto;
	margin: 20px 10px;
	list-style: none;
	padding-left: 0px;
}
#tmenu a:hover {
	text-decoration: none;
	color: #FFFF00;
}

#tmenu li a {
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline-block;
}
#tmenu li.par {
	background-image: url(../images/par_li_f.png);
	background-repeat: no-repeat;
	background-position: 200px center;
}
#tmenu li.par:hover {
	background-image: url(../images/par_li_dw.png);
}

#tmenu li {
	display: block !important;
	width: auto;
	padding: 0 10px 0 0px;
	font-size: 16px;
	margin: 0px;
}

#tmenu li ul {
	display: none;
	width: auto;
	background-color:#00509F;	
}

#tmenu li:hover ul {
	display: block;
	list-style: none;
	margin: 0 0 0 50px;
	padding: 0;
	position: absolute;
	z-index: 9999999;
}

#tmenu li ul li {
	padding: 0px;
	font-size: 15px;
	width:210px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
#tmenu li ul li a {
	display: block!important;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 20px;
}
#tmenu li ul li a:hover {
	color: #FFFF00;!important;
}